﻿/* Site Colors
#f3a239 - Orange
#10589b - Blue
#70be45 - Green
#e2f2da - Light Green
#810026 - Red
#be1e2d - Purple
*/

body {
	background:#ebb229 url('Images/BackgroundOverlay.png') repeat !important;/*#e4e4e4;*/
	font-family: Verdana, Arial, sans-serif;	
	font-size:.9em;
}
div.container {
	background-color:white;	
	max-width:960px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 10px 0 !important;
	font-family: inherit;
	font-weight: bold;
	color: inherit;
	text-rendering: optimizelegibility
}

h1 {
	color:#10589b;
	font-family:Impact, Charcoal, sans-serif;
	font-weight:normal;
	font-size:32px;
}
h2 {
	font-size:21px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}

.soi-content h2, .soi-content h3, .soi-content h4 {
	color:#be1e2d;
}

a, a:link {
	color: #10589b;
}

a h3, a h4 {
	color: #10589b !important;
}

a:visited {
	color: #10589b;
}
.content a, .content a:link {
	color: #10589b;
}
.content a:visited {
	color: #10589b;
}
.soi-footer-links a, .soi-footer-links a:link {
	color:#0C95C9;
}
.soi-footer-links a:visited {
	color:#0C95C9;
}
.soi-motto {
	font-style:italic;
	font-size:16px;	
	color:#CD481F;
}

h2.goldsponsor{
	 color: #e69725;
	}
	
h2.silversponsor {
	color: #858283; 
}

h2.bronzesponsor {
	color: #994b26; 
}

h2.friendsponsor {
	color: #0b9444; 
}

.medium {
	font-size: 1.2em;
}

li.list {
	padding-bottom:5px;
}

/* sponsors */
div.goldsponsor ul, 
div.silversponsor ul,
div.bronzesponsor ul  { 
	display: table; 
	width: 100%;
}

div.goldsponsor li, 
div.silversponsor li,
div.bronzesponsor li { 
	display: inline-table; 
	width: 22%;
	padding-bottom: 20px;
	text-align:center;
}

div.soi-rteElement-Callout5 {
	width: 90%;
}

/* ===================================================================================
   Banner
   =================================================================================== */
div.soi-utility-wrapper div.soi-utility-inner {
	background-color:#2151a3;
	border-bottom:5px white solid;
}
div.soi-banner-wrapper div.soi-banner-inner {	
	padding-top: 0px;
	background:#C0D4E5 url('Images/HeaderBanner.png');
	background-size: cover; 	
}
div.soi-banner-wrapper a:link {
	color:white;
}
div.soi-banner-wrapper a:visited {
	color:white;
}

ul.utility-nav {
	margin-top:5px;
	margin-bottom:5px;	
	color: white;
	font-size: .9em;
}
ul.utility-nav li {
	border-left: thin white solid;
	display:inline-block; 
	vertical-align:top;
}
ul.utility-nav li.first-child,  ul.utility-nav li.last-child{
	border-right-width: 0px;
	border-left-width: 0px;
}
ul.utility-nav li a {
	color: white;
	text-decoration: none;
	float: left;
	padding-left: 5px;
	padding-right: 6px;

}
ul.utility-nav li a:focus, ul.utility-nav li a:hover {
	text-decoration: underline;
}

/* Search form */
.ms-sbtable input.ms-sbplain {
	background: #C0D4E5;
	border: thin solid #BAD0E2 !important;
	width: 250px !important;
	height: 23px !important;
	margin-top:5px;
	margin-bottom:5px;	

}

.ms-sbtable .srch-gosearchimg {
    height: 27px;
}

.soi-site-logo {
	margin:auto;
	padding-top:20px;
}

.blue-ribbon {
	height: 160px;
	font-family:Impact, Charcoal, sans-serif;
	background-image:url('Images/BlueRibbon.png');
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	font-size:16pt;
	margin-top: 20px;
}
.blue-ribbon ul, .soi-fair-counter {
	padding-top: 60px;
	color:white; 
}
.right-ribbon li {
	margin-bottom: 0px;
	font-size: 26pt;
}
.soi-countdown-panel {
	float:left;
	width:277px;
}
.soi-utility-nav {
	float:right;
	width:277px;
}
.soi-logo-wrapper {
	width:365px;
	height:147px;
	margin:auto;
}
.soi-fair-date-phone {	
	font-size:18pt; 
	font-family:Impact, Charcoal, sans-serif;
	color:white; 
	padding-top:10px;
}

.soi-countdown {	
	font-size:36pt; 
}

.soi-italic {
	font-style:italic;
}

input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover, input[type=button]:active, input[type=reset]:active, input[type=submit]:active, button:active, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, button:focus {
	border-color: #fff;
	background: white;
}

.soi-page-image {
	padding-bottom: 10px;
}

/* Chrome Title Bars styles*/
.ms-webpart-titleText.ms-webpart-titleText, 
.ms-webpart-titleText > a {
	line-height: 1.4em;
	padding: 0 10px;
	font-weight: bold;
	color:#be1e2d;
	font-family: Verdana, Arial, sans-serif;	
}


.ms-webpart-chrome-title {
	background-color: #F5F5F5;
	border-bottom: thin #ddd solid;
	margin-bottom: 20px;
}


/* ===================================================================================
   Global navigation
   =================================================================================== */

   
#topnavbar ul.root > li.static > .menu-item {
	display:none;
}

div.soi-topnav-wrapper div.soi-topnav-inner {
	background-color:#be1e2d;
	border-bottom:5px #2151a3 solid;
}

.navbar {
	margin-bottom:0px;
	border: 0px;
}

.lt-ie9 .navbar {  
		display: table;   /* Allow the centering to work for IE8 and below*/
		margin: 0 auto;
 } 

.navbar-inner {
  background-color: transparent; /*#0C95C9;*/
  background-image:none;
  border-width: 0px;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*/
  filter: none;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";
  
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
 
#topnavbar .ms-core-listMenu-horizontalBox .additional-background.dynamic-children {
	padding-right: 10px;
}
 
.menu-horizontal ul.static {
	min-width: 960px;
	list-style: none;
	padding-top: 20px;
}
.nav li	{
	list-style:inherit; /* bug in Firefox - force it to none; fix border issues*/
}
  
.nav li.static > .menu-item
{
	color: white;/*#232228;*//*#e4e4e4;*/
	font-size:13px;
	font-weight: 500;
	padding: 10px 14px;
	height: 40px !important;	
}

.nav li.static li.static:hover > .menu-item,
.nav li.static li.static:focus > .menu-item,
.nav li.static li.static:active > .menu-item {
	background-color:#2151a3;;
	color: #fff;

}
.nav li.static > .selected, 
	.nav li.static > a:hover, 
	.nav li.static > a:focus, 
	.nav li.static > a:active
{
	background-color:#2151a3 !important;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
	color: #fff;
}

/* Sub-menus*/
.nav ul.dynamic {
	background-color: #fff;
	padding: 0;
}

.nav li.dynamic > .menu-item.selected {
	background-color:#fff;
	xcolor:#2151a3;
}

.nav ul.dynamic a {
	padding: 2px 5px;
	text-decoration: none;
	border-bottom: 1px dotted #C0D4E5;
}

.nav ul.dynamic a:hover {
	background-color: #fff;
	xcolor:#2151a3;
	text-decoration: underline;	
}

/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql UL.root
{
	/*border-bottom: 3px #232228 solid !important;*/
}
.s4-ql UL.root > LI > .menu-item
{
	background-color:#10589b;
	color:white !important;
	font-weight:bold;
	padding:4px 10px 4px 10px;
	
}
.s4-ql ul.root ul > li > a, a.soi-bullet
{
	padding:4px 10px 4px 10px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#e2f2da;
	color:#10589b;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
	background-color:#B6DEA3;	
}
.s4-ql ul.root ul > li > a:hover
{
	color:#10589b;	
	background-color:#e2f2da;
}

.s4-ql A.selected
{
	color:#10589b;	
	background-color:#B6DEA3;
	background-image:none;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */
/* ===================================================================================
   Content
   =================================================================================== */

div.soi-welcome-splash #wpzTop {
	/*margin-left:-20px;*/
}
.soi-sidebar h2 {
	background-color:#232228;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	line-height:20px;
	font-size:1.2em;
	padding:3px 4px 3px 10px;	
}
div.soi-image-area-left {
	float:left;	
	padding-right:10px;
}

/* ===================================================================================
   /END Content
   =================================================================================== */

/* ===================================================================================
   Footer
   =================================================================================== */

div.soi-footer-inner {
	background-color: #2151a3;
	color:white;
}

div.soi-footer-inner ul {
	margin-left:0px;
	list-style-type:none;
	list-style-position:outside;
	list-style-image:none;
}

.soi-footer-upper {
	margin-top:10px;
}

.soi-footer-upper h3 {
	color: #fff;
	font-family:Impact, Charcoal, sans-serif;
	font-size:16pt;
	font-weight:normal !Important;
}

.soi-footer-upper a, .soi-footer-upper a:link {
	color: white;
	text-decoration:underline;
}

.soi-footer-icons {
	padding-top: 10px;
	padding-bottom:20px;
	text-align:center;
}

.soi-social-links {
	margin-top:5px;
	margin-bottom:5px;	
}

.soi-footer-logos {
	margin-top:10px;

}

.soi-fairaddress {
	margin-top: -10px;
	font-size:.9em;
}

.soi-footer-lower {
	margin-bottom: 10px;
}

/* ===================================================================================
   SOI Events
   =================================================================================== */

.soi-event {
	display:block;
	padding:10px 0px;
	border-bottom:1px #e4e4e4 solid;
}
.soi-event .media {
	display:block;
	margin-top:0px;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px #ccc solid;
}
.soi-event-calendar a, .soi-event-calendar a:link, .soi-event-calendar a:visited {
	color: #000;
	text-decoration:none !important;
}
.soi-event-calendar a:hover, .soi-event-calendar a:focus, .soi-event-calendar a:active {
	background-color: #fc6;
	color: #000;
	text-decoration:none !important;
}
.soi-event .soi-calIcon {
	margin-right:10px;
}
.soi-event .soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#e4e4e4;
	xborder:1px black solid;
}
.soi-event .soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#0091d0; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
	xborder:1px black solid;
}
.soi-event .media-heading {
	font-weight:bold;
	font-size:1.2em;
}

/* ===================================================================================
   State Fair Events
   =================================================================================== */
.event-withimage {
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px #2151a3 solid;
}
.event-title {
	padding-bottom:5px;
	font-family:Impact, Charcoal, sans-serif;
	font-weight:normal;
	font-size:24px;	
}
.event-byline {
	color: #be1e2d;
	padding-bottom:10px;
	font-family:Impact, Charcoal, sans-serif;
	font-weight:normal;
	font-size:20px;
}
.event-time {
	font-size:.9em;
	padding-top:10px;
	font-weight:bold;
}
.gate-time {
	font-size:.9em;
	font-weight:bold;
}

.event-cost-header {
	background-color:#10589b;
	color:white;
	font-weight:bold;
	padding:4px 10px 4px 10px;
}
.event-links li {
	padding:4px 10px 4px 10px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#e2f2da;
}
/* ===================================================================================
   Facilities
   =================================================================================== */
.soi-clientele li {
	border: 1px solid #555;
	margin: 4px;
}

.soi-facility-banner {
	padding: 0;
	background: transparent;
}

.soi-facility-rate {
	background-color: #dedede;
	margin-bottom: 16px;
}

.soi-facility-rate .property-item .price {
  float: right;
  margin: 0;
  padding: 0 0 0 15px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.soi-facility-rate .property-item .price span {
  display: inline-block;
  background: #dedede url('/statefair/Style Library/SOIMetro/Images/banner-arrow.gif') no-repeat left 0;
  background-color: #4DC7EC;
  padding: 11px 30px 10px 45px;
  margin-right: -14px;
  /*margin-top: -14px;*/
  color: #343434;
}

.soi-facility-rate .col-sm-6.property-item .price span  {
  display: inline;
  padding: 9px 30px 12px 45px;
}

.soi-facility-rate .property-item > p {
	font-weight:bold;
}

/* facility size*/
.soi-facility-size span, .soi-facility-type span {
 display: inline-block;
 padding: 11px 10px 11px 14px;
 color: #394041;
 font-weight:bold;
}

.soi-facility-size span [class^="icon-"] {
  display: inline-block;
  background: #dedede url('/statefair/Style Library/SOIMetro/Images/sq-arrow.png') no-repeat left 0;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  vertical-align: -5px;
}

.soi-facility-size {
	
}

.panorama {
  width: 100%;
  float: left;
  margin-top: -5px;
  max-height: 350px;
  position: relative;
}   



/* ===================================================================================
   Misc
   =================================================================================== */
.groupheader{
	text-align:left;
	margin-bottom:5px;
	margin-top: 20px;
	font-weight:bold;
	clear:both;
}

.item {
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
}


.soi-table tbody th {
	text-align:left;
}

/* overrides */
.carousel {
	margin-left: -15px; 
	margin-right: -15px; 
}
.carousel-control {
	line-height: 0 !important;
}

.carousel img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

.emailInput {
	color: #000;
}

.copyright {
	min-height: 30px;
}


.ms-vb2, .ms-vh2 {
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}
.fc {
	
	margin-bottom: 10px;
}

blockquote {
	font-size: 1em;
}

.soi-search-mobile {
	margin-top:2px;
}

.soi-page-breadcrumb {
	margin-top: 5px;
}
.soi-page-breadcrumb ul.soi-page-breadcrumb-root {
	font-weight: bold;
}

.soi-page-breadcrumb ul.soi-breadcrumb-RootNode li.soi-breadcrumb-CurrentNode:last-child {
	font-weight: normal;
}

.fc-event {
	color: #fff !important; /* default TEXT color */
	text-decoration: none; /* if <a> has an href */
}

.soi-requestlink {
	margin-bottom: 10px;
	font-weight: 400;
}


/* hide search hover panel */
.ms-srch-hover-outerContainer
{
display: none !important;
}




/* ===================================================================================
   Custom for media displays
   =================================================================================== */

@media (min-width:980px){
	.navbar-collapse {
        display: table;   /* Allow the centering to work */
		margin: 0 auto;
		padding-left: 0px;
		padding-right: 0px;
	}
}


@media(max-width:979px) {
	.nav .menu-horizontal li.dynamic > a, 
	.nav .menu-horizontal li.dynamic > .menu-item
	{
		color: #11579C;	
	}
	
	.nav .menu-horizontal li.dynamic > a:hover, 
	.nav .menu-horizontal li.dynamic > .menu-item:Hover
	{
		background-color: #F9E247;
		color: #000;
	}	
	.soi-banner-inner {
		background: none !important;
		max-height: 300px !important;
		text-align: center;
	}
		
	.soi-site-logo {
	 	padding-top: 0px !important;
	 	max-height: 290px !important;
	 	margin: auto;
	}
	
	.soi-logo-wrapper {
		width:auto;
		height:150px;
		margin:auto;
	}
	
	#topnavbar .ms-core-listMenu-horizontalBox .additional-background.dynamic-children {
		font-size: 1.1em;
	}
	
	#topnavbar ul.root li ul.dynamic {
		background: rgba(255, 255, 255, 0.2);		 
		color: black
	}
	
		.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, 
	.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, 
	a.ms-tv-item:hover, a.ms-tv-header:hover {
		color: #000;
	}
	
	#topnavbar li.static > .menu-item {
		line-height:normal;
	}
	#topnavbar .nav li.static > .menu-item {
		height: 40px;
	}
}

@media(max-width:768px) {
	.soi-searchResults .ms-sbtable-ex input.ms-sbplain {
		width:250px !important;
	}
	
	div.soi-footer-inner {
		text-align: center;
	}
	
	.soi-banner-inner {
		background: none !important;
		max-height: 300px !important;
		text-align: center;
		padding: 0 0 0 
	}

	.soi-site-logo {
	 	padding-top: 0px !important;
	 	max-height: 200px !important;
	 	margin: auto;
	}
	
	.soi-logo-wrapper {
		width:auto;
		height:150px;
		margin:auto;
	}
	
	.event-grandstand-image {
		 margin: none !important;
		 float:left;
	}

}
